.mp-header { padding: 0 0 15px 0; border-bottom: 1px solid #ddd; }
.mp-title { font: 700 24px/26px "sf pro display"; text-align: center; padding: 15px 15px 5px 15px;  }
.mp-address { text-align: center; font: 400 15px/17px "sf pro display"; padding: 0 50px; }

.mp-tabs {  text-align: center; font: 0/0 a; margin: 15px 0 0 0; white-space: nowrap; }
.mp-tab { display: inline-block; background: #fff; vertical-align: top; font: 700 17px/18px "sf pro display"; padding: 12px 9px; border: 1px solid #ddd; }
.mp-tab:first-child { border-radius: 4px 0 0 4px; }
.mp-tab:last-child { border-radius: 0 4px 4px 0; }
.mp-tab + .mp-tab { margin-left: -1px; }
.mp-tab.active { background:  #ff0000; border-color: #ff0000; color: #fff; position: relative; z-index: 1; }

.mp-phone { display: block; text-align: center; font: 500 25px/23px "sf pro display"; color: #000; padding: 25px 0; position: relative; }
.mp-phone + .mp-phone { border-top: 1px solid #ddd; }
.mp-phone > span { font-size: 13px; position: absolute; left: 0; right: 0; text-align: center; bottom: 3px; color: #666; }

.mp-recall { padding: 20px 29px 20px 29px; border-bottom: 1px solid #ddd; position: relative; background: #E1F5FE }
.mp-recall-title { font: 400 16px/17px "sf pro display"; text-align: center; margin: 0 0 8px 0 }
.mp-recall-wrap { position: relative; }
.mp-recall-phone { display: block; font: 600 19px/22px "sf pro display"; margin: 0 0 10px 0; height: 42px !important; border-radius: 3px; background: #fff url(i/phone.svg) no-repeat 11px 11px / 16px auto; border: 1px solid #c0cad5; padding: 0 10px 0 43px !important; width: 100%; }
.mp-recall-submit { width: 100%; font: 700 17px/42px "sf pro display"; height: 42px; background-color: #00A7F7; border-radius: 3px; border: 0; color: #fff; cursor: pointer; transition: background 300ms }
.mp-recall-success { font: 700 19px/22px "sf pro display"; text-align: center; }

.mp-tab-contents { display: none; min-height: 452px; }

.mp-active-map .mp-tab-map { display: block; }
.mp-active-phones .mp-tab-phones { display: block; }
.mp-active-worktime .mp-tab-worktime { display: block; }

.mp-time { display: block; text-align: center; font: 500 25px/23px "sf pro display"; color: #000; padding: 20px 0; position: relative  }
.mp-time:before { content: attr(data-week); position: absolute; margin: 0 0 0 -55px; color: #999 }
.mp-time + .mp-time { border-top: 1px solid #ddd; }

.mp-time.active, .mp-time.active:before { color: var(--worktime-today-color) }


.mp-tab-map { width: 100%; }
.mp-tab-map > iframe { width: 100%; height: 440px; }

@media screen and (min-width:501px) {
  .mp-header { border-radius: 5px 5px 0 0 }
  .mp-tab { cursor: pointer; }
  .mp-tab:not(.active):hover { background: #f3f3f3; }

  .mp-recall-submit:hover { background-color: #0096E7 }
}

@media screen and (max-width:500px) {
  .mp-phone { -webkit-tap-highlight-color: rgba(0,0,0,0.3) }
  .mp-recall-wrap:before { top: 0; }
}


@media screen and (max-width:350px) {
  .mp-recall { padding-left: 15px; padding-right: 15px; }
}


/* vr */
.vr-mp { max-width: 375px; width: auto; background: #fff; }
.vr-mp ._vr-contents { padding: 0; }


@media screen and (min-width:501px) {
  .vr-mp { border-radius: 5px; min-height: 590px; }
}

@media screen and (max-width:500px) {
  .vr-mp { max-width: 100%; width: 100%; margin: 0 !important; }
}



/* overload */
.overload { text-align: center; }
.overload__img { width: 100%; }
.overload__content { padding: 11px 20px 35px 20px; }
.overload__title { font: 500 18px/23px "sf pro display"; margin: 0 0 13px 0; }
.overload__text { font: 400 18px/23px "sf pro display"; margin: 0 0 19px 0; }

.overload__download { border: 1px solid #d0d0d0; border-radius: 5px; padding: 22px; width: 185px; margin: 0 auto 15px auto; }
.overload__qr { width: 132px; height: 132px; background: url(i/overload/qr.svg) no-repeat 50%; margin: 0 auto 20px auto; }
.overload__buttons { }
.overload__button { width: 140px; height: 35px; cursor: pointer; display: block}
.overload__button--appstore { background: url(i/overload/app_store.svg) no-repeat 50%; margin-bottom: 8px; }
.overload__button--googleplay { background: url(i/overload/google_play.svg) no-repeat 50%; }

.overload__descr { margin: 0 0 24px 0; }
.overload__descr > p { font: 400 13px/19px "sf pro display"; margin: 0 0 13px 0; }
.overload__descr > p:last-child { margin-bottom: 0; }
.overload__strong { font-weight: 800; }
.overload__descr a { color: #D70000; display: inline-block; vertical-align: baseline; border-bottom: 1px solid #c7c7c7; line-height: 14px; }
.overload__descr a:hover { border-bottom-color: #D70000; }

.overload__thanks { width: 188px; height: 50px; border-radius: 4px; background-color: #5BAA00; color: #fff; font: 700 20px/52px "sf pro display"; margin: 0 auto; cursor: pointer; transition: background-color 200ms; }
.overload__thanks:hover { background-color: #468c00; }

@media screen and (min-width:501px) {
    .overload__img { border-radius: 5px 5px 0 0; }
}

@media screen and (max-width:370px) {
    .overload__title br { display: none; }
    .overload__text br { display: none; }
    .overload__descr br { display: none; }
}